<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html/1">
    <module_version install_time="1415655789065" last="true" origin="installer" specification_version="1.56.1">
        <file crc="3327855974" name="config/Modules/org-netbeans-modules-html.xml"/>
        <file crc="155711186" name="modules/locale/org-netbeans-modules-html_ja.jar"/>
        <file crc="3229782576" name="modules/locale/org-netbeans-modules-html_pt_BR.jar"/>
        <file crc="1537026303" name="modules/locale/org-netbeans-modules-html_ru.jar"/>
        <file crc="3304097234" name="modules/locale/org-netbeans-modules-html_zh_CN.jar"/>
        <file crc="874416517" name="modules/org-netbeans-modules-html.jar"/>
    </module_version>
</module>
